Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# buttonbox.h File Reference

A GtkButtonBox, GtkHButtonBox and GtkVButtonBox C++ wrapper interface. More...

`#include <inti/gtk/box.h>`
`#include <gtk/gtkhbbox.h>`
`#include <gtk/gtkvbbox.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gtk

## Detailed Description

A GtkButtonBox, GtkHButtonBox and GtkVButtonBox C++ wrapper interface.

Provides ButtonBox, HButtonBox and VButtonBox. The primary purpose of ButtonBox is to keep track of the various properties of HButtonBox and VButtonBox.
Main Page - Footer